
/* @import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=4a737905-0c1c-4cd8-88ad-40792b1000a8"); */
@font-face{
font-family:"District W00_n4";
src:url("Fonts/88acb200-cb54-4110-a69f-6ee1040b2619.eot?#iefix") format("eot")
}
@font-face{
font-family:"District W00";
src:url("Fonts/88acb200-cb54-4110-a69f-6ee1040b2619.eot?#iefix");
src:url("Fonts/88acb200-cb54-4110-a69f-6ee1040b2619.eot?#iefix") format("eot"),url("Fonts/8f4832b0-5356-4c43-a4f7-653cd2f99fed.woff2") format("woff2"),url("Fonts/e7b9a279-3d3c-44c7-8957-6404530f8fd4.woff") format("woff"),url("Fonts/b9a11f0e-ad34-4238-8bf1-f20feee71080.ttf") format("truetype"),url("Fonts/8fabfa8c-13cf-458e-b004-333acc709a17.svg#8fabfa8c-13cf-458e-b004-333acc709a17") format("svg");
font-weight: 400;
font-style: normal;
}
@font-face{
font-family:"District W00_i4";
src:url("Fonts/fd661961-9d14-4ce5-90b2-78ea6f12066d.eot?#iefix") format("eot")
}
@font-face{
font-family:"District W00";
src:url("Fonts/fd661961-9d14-4ce5-90b2-78ea6f12066d.eot?#iefix");
src:url("Fonts/fd661961-9d14-4ce5-90b2-78ea6f12066d.eot?#iefix") format("eot"),url("Fonts/3d25971f-2cc6-4f65-b51e-b81b538ee191.woff2") format("woff2"),url("Fonts/1e073b8d-0089-47d3-b5b2-b361669bd276.woff") format("woff"),url("Fonts/c9da7ecf-bd2d-487f-a623-f3494d2e8a2a.ttf") format("truetype"),url("Fonts/2b9b9779-b27e-4060-9461-01e042f03db5.svg#2b9b9779-b27e-4060-9461-01e042f03db5") format("svg");
font-weight: 400;
font-style: italic;
}
@font-face{
font-family:"District W00_n7";
src:url("Fonts/7880dc7e-41e9-4ba5-b720-f0477d720455.eot?#iefix") format("eot")
}
@font-face{
font-family:"District W00";
src:url("Fonts/7880dc7e-41e9-4ba5-b720-f0477d720455.eot?#iefix");
src:url("Fonts/7880dc7e-41e9-4ba5-b720-f0477d720455.eot?#iefix") format("eot"),url("Fonts/d79b775a-c618-40e5-b3ae-189d63a0dd24.woff2") format("woff2"),url("Fonts/e495df74-0f97-4704-9232-31ca20ef5ba4.woff") format("woff"),url("Fonts/46f60bb3-2f31-431d-abf4-034dbe0bf218.ttf") format("truetype"),url("Fonts/98b42302-8d88-48d7-b84c-542385fc45a1.svg#98b42302-8d88-48d7-b84c-542385fc45a1") format("svg");
font-weight: 700;
font-style: normal;
}
@font-face{
font-family:"District W00_i7";
src:url("Fonts/3987b0db-92bc-4909-9e50-f39414e345de.eot?#iefix") format("eot")
}
@font-face{
font-family:"District W00";
src:url("Fonts/3987b0db-92bc-4909-9e50-f39414e345de.eot?#iefix");
src:url("Fonts/3987b0db-92bc-4909-9e50-f39414e345de.eot?#iefix") format("eot"),url("Fonts/57f21fec-5964-432d-8c51-c91c9f11587d.woff2") format("woff2"),url("Fonts/38590e8d-0b4b-406c-941a-448b5ed7f9ac.woff") format("woff"),url("Fonts/7da49581-d716-4515-b0dc-7ace739083ee.ttf") format("truetype"),url("Fonts/31ba7cc3-ece9-42fb-8f2a-176b4c0a2449.svg#31ba7cc3-ece9-42fb-8f2a-176b4c0a2449") format("svg");
font-weight: 700;
font-style: italic;
}
